﻿#Table_01 {
	left:0px;
	top:0px;
	width:660px;
	height:191px;
	position: relative
}

#client-01_ {
	position:absolute;
	left:0px;
	top:0px;
	width:659px;
	height:167px;
	display: inline
}

#client-02_ {
	position:absolute;
	left:659px;
	top:0px;
	width:1px;
	height:191px;
	display: inline
}

#client-03_ {
	position:absolute;
	left:0px;
	top:167px;
	width:659px;
	height:3px;
	display: inline
}

#client-04_ {
	position:absolute;
	left:0px;
	top:170px;
	width:575px;
	height:21px;
	display: inline
}

#client-05_ {
	position:absolute;
	left:575px;
	top:170px;
	width:72px;
	height:16px;
	background-image:url('images/teaser/client_05.png');
	color:white;
	display: inline
}

#client-06_ {
	position:absolute;
	left:647px;
	top:170px;
	width:12px;
	height:21px;
	display: inline
}

#client-07_ {
	position:absolute;
	left:575px;
	top:186px;
	width:72px;
	height:5px;
	display: inline
}

#server-01_ {
	position:absolute;
	left:0px;
	top:0px;
	width:659px;
	height:167px;
	display: inline
}

#server-02_ {
	position:absolute;
	left:659px;
	top:0px;
	width:1px;
	height:191px;
	display: inline
}

#server-03_ {
	position:absolute;
	left:0px;
	top:167px;
	width:659px;
	height:3px;
	display: inline
}

#server-04_ {
	position:absolute;
	left:0px;
	top:170px;
	width:575px;
	height:21px;
	display: inline
}

#server-05_ {
	position:absolute;
	left:575px;
	top:170px;
	width:72px;
	height:16px;
	background-image:url('images/teaser/server_05.png');
	color:white;
	display: inline
}

#server-06_ {
	position:absolute;
	left:647px;
	top:170px;
	width:12px;
	height:21px;
	display: inline
}

#server-07_ {
	position:absolute;
	left:575px;
	top:186px;
	width:72px;
	height:5px;
	display: inline
}

#indev-01_ {
	position:absolute;
	left:0px;
	top:0px;
	width:659px;
	height:167px;
	display: inline
}

#indev-02_ {
	position:absolute;
	left:659px;
	top:0px;
	width:1px;
	height:191px;
	display: inline
}

#indev-03_ {
	position:absolute;
	left:0px;
	top:167px;
	width:659px;
	height:3px;
	display: inline
}

#indev-04_ {
	position:absolute;
	left:0px;
	top:170px;
	width:575px;
	height:21px;
	display: inline
}

#indev-05_ {
	position:absolute;
	left:575px;
	top:170px;
	width:72px;
	height:16px;
	background-image:url('images/teaser/indev_05.png');
	color:white;
	display: inline
}

#indev-05_ie {
	position:absolute;
	left:575px;
	top:170px;
	width:72px;
	height:16px;
	background-image:url('images/teaser/indev_05.jpg');
	color:white;
	display: inline
}


#indev-06_ {
	position:absolute;
	left:647px;
	top:170px;
	width:12px;
	height:21px;
	display: inline
}

#indev-07_ {
	position:absolute;
	left:575px;
	top:186px;
	width:72px;
	height:5px;
	display: inline
}
